package com.bcxin.risk.report.enums;

public enum AuditComment {

	N{public String getValue(){return "0";} public String getName(){return "审核不通过，社会统一信用代码有误";}},
	Y{public String getValue(){return "1";} public String getName(){return "审核通过";}};
	
	public abstract String getValue();
    
    public abstract String getName();
	
}
